ly.original {gausscov} | R Documentation

## Leukemia data

### Description

The 72 persons, 25 with leukemia (=1) and 47 controls (=0).

### Usage

    ly.original

### Format

A column vector of length 72

### Source

http://stat.ethz.ch/~dettling/bagboost.html

### References

Boosting for tumor classification with gene expression data. Dettling, M. and B\"uhlmann, P. Bioinformatics, 2003,19(9):1061–1069.

[Package gausscov version 0.0.2 Index]